0
votes
1answer
135 views

Magento Stuck During Installation

I have a very strange problem with Magento installation. The installation is done on EC2 with brand new clean CentOS 6.2 AMIs. PHP version is 5.3.3. I install PHP with: yum -y install mysql ...
0
votes
1answer
260 views

How to install Apache and PHP by using only packages on FreeBSD?

Is there a way to install without compiling them through the ports? I installed Apache from packages and it works, but 'pkg_add -r php53' doesn't install mod_php5.so/libphp5.so. I experiment on ...
0
votes
1answer
119 views

MAC M Lion: Different PHP Versions:

When I run php -v from the terminal it gives me: PHP 5.4.12 (cli) (built: Mar 16 2013 21:46:23) Then once setting up localhost etc and then i run a phpinfo page I get: PHP Version 5.3.15 ...
0
votes
1answer
603 views

Install php 5.3.10 in ubuntu 12.04

I have been trying to downgrade the php version from php 5.4 to php 5.3. I tried removing php5, purging php5 and then reinstalling using "apt-get install php5=5.3.6-13ubuntu3.6", but it did not help, ...
1
vote
4answers
5k views

How to install php-devel under CentOS 6.3 x64?

I'm trying to install php-devel on my CentOS 6.3 VPS and get a failed dependencies test. From phpinfos(): SYSTEM Linux 2.6.32-279.5.2.el6.x86_64 #1 x86_64 NTS error: Failed dependencies: ...
-1
votes
2answers
394 views

Install PHP/Apache windows 7 [closed]

I've successfully installed Apache 2.2.22 and I ran the localhost and I got the It works message so I'm assuming that is ok. Then I installed PHP 5.3.15. My question is how do I make those two work ...
0
votes
2answers
458 views

2 php versions on same server

Is it possible to install 2 php versions on same server. I have some old sites on my local system which supports php5. But latest CMS and framework supports php5.3 . I don't want to change my old ...
1
vote
1answer
2k views

I cannot install APC

I have php 5.3.6 and ubuntu. I want to install APC. When I do the $ pecl install apc, I eventually get an error: In file included from /tmp/pear/temp/APC/apc.c:44:0: ...
1
vote
1answer
53 views

Apache/PHP Configuration question - Where else can info.php be disabled besides php.ini?

Sorry for the bone head Q. but I rarely need to reinstall my server :) I wish to enable phpinfo() function. My php.ini config file has the disable_functions directive blank--which I understand is the ...
-1
votes
2answers
915 views

install PECL JSON in PHP 5.04

It's OK (compatible) to install PECL native JSON (from here) in PHP 5.0.4, on a production server running FC4 where unfortunately I cannot update PHP to at least 5.2 ? If there is a good chance to ...
0
votes
2answers
2k views

How to install apd in debian php5

I have a debian etch server running php+apache. I am using php5-cli, php5-common, php5-mysql and php5-sybase. I want to use APD to profile my php code, but a php5-apd package is not available in ...